[Overview][Procedures and functions][Variables][Index] | Reference for unit '_crw_sharemem' (#crwlib)

# ShareMemStorage

## Declaration

Source position: _crw_sharemem.pas line 46

`var ShareMemStorage: record`
`DefMM: TMemoryManager;`
`CurMM: TMemoryManager;`
`ExtMM: TMemoryManager;`
`ExtMM_Enabled: Boolean;`
`ExtMM_Allocated: SizeInt;`
`MainModuleHandle: record`
`case Integer of`
`0: (`
`P: Pointer;`
`);`
`1: (`
`H: HModule;`
`);`
`end;`
`GetCommonMemoryManager: procedure(`
`var aMemMgr: TMemoryManager`
`);`
`end;`